# TextLine
A line of text to be inserted into paragraph.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**horizontal_alignment** | [**\Aspose\PDF\Model\TextHorizontalAlignment**](TextHorizontalAlignment.md) | Line's horizontal alignment | [optional]
**segments** | [**\Aspose\PDF\Model\Segment[]**](Segment.md) | Segments that form the line. Every segment has its own formatting. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/TextLine.php)

